package org.stm.compliane.info.constant;

import java.util.HashMap;
import java.util.Map;

/**
 * @Author: yzh
 * @Date 2023/3/24 22:16
 * @Description:
 */
public class ComplianeClass {
    public static final String FILE_STATYS = "0001";

    public static final String CF = "5";
    public static final Map<String,String> CLASS_NAME = new HashMap<String,String>(){
        {
            put("1","法律");
            put("2","法规");
            put("3","监管意见");
            put("4","风险提示");
            put(CF,"处罚通知");
        }
    };
    public static final int NO_LENGTH = 6;
    public static final Map<String,String> CLASS_NO_PREFIX = new HashMap<String,String>(){
        {
            put("1","FL");
            put("2","FG");
            put("3","JG");
            put("4","FX");
            put(CF,"CF");
        }
    };
}
